<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="74010" dateMiseAJour="2024-12-11" id="tribunal_commerce-74010-01" idPresta="4eb263342935944ef50001d9" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce d'Annecy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>19 AVENUE DU PARMELAN</Ligne>
        <CodePostal>74000</CodePostal>
        <NomCommune>ANNECY</NomCommune>
        <Localisation>
            <Latitude>45.905284</Latitude>
            <Longitude>6.131988</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 50 05 05 45</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>74002</commune>
        <commune>74003</commune>
        <commune>74004</commune>
        <commune>74007</commune>
        <commune>74010</commune>
        <commune>74014</commune>
        <commune>74018</commune>
        <commune>74019</commune>
        <commune>74024</commune>
        <commune>74026</commune>
        <commune>74027</commune>
        <commune>74035</commune>
        <commune>74036</commune>
        <commune>74042</commune>
        <commune>74045</commune>
        <commune>74046</commune>
        <commune>74049</commune>
        <commune>74054</commune>
        <commune>74056</commune>
        <commune>74059</commune>
        <commune>74060</commune>
        <commune>74061</commune>
        <commune>74062</commune>
        <commune>74064</commune>
        <commune>74067</commune>
        <commune>74072</commune>
        <commune>74076</commune>
        <commune>74079</commune>
        <commune>74080</commune>
        <commune>74081</commune>
        <commune>74083</commune>
        <commune>74085</commune>
        <commune>74087</commune>
        <commune>74089</commune>
        <commune>74090</commune>
        <commune>74091</commune>
        <commune>74095</commune>
        <commune>74097</commune>
        <commune>74098</commune>
        <commune>74099</commune>
        <commune>74102</commune>
        <commune>74103</commune>
        <commune>74104</commune>
        <commune>74108</commune>
        <commune>74111</commune>
        <commune>74112</commune>
        <commune>74116</commune>
        <commune>74117</commune>
        <commune>74122</commune>
        <commune>74123</commune>
        <commune>74134</commune>
        <commune>74135</commune>
        <commune>74136</commune>
        <commune>74137</commune>
        <commune>74138</commune>
        <commune>74141</commune>
        <commune>74142</commune>
        <commune>74143</commune>
        <commune>74147</commune>
        <commune>74148</commune>
        <commune>74151</commune>
        <commune>74152</commune>
        <commune>74159</commune>
        <commune>74160</commune>
        <commune>74161</commune>
        <commune>74162</commune>
        <commune>74164</commune>
        <commune>74165</commune>
        <commune>74167</commune>
        <commune>74169</commune>
        <commune>74170</commune>
        <commune>74173</commune>
        <commune>74174</commune>
        <commune>74176</commune>
        <commune>74179</commune>
        <commune>74183</commune>
        <commune>74186</commune>
        <commune>74189</commune>
        <commune>74190</commune>
        <commune>74192</commune>
        <commune>74194</commune>
        <commune>74196</commune>
        <commune>74198</commune>
        <commune>74202</commune>
        <commune>74205</commune>
        <commune>74208</commune>
        <commune>74209</commune>
        <commune>74212</commune>
        <commune>74213</commune>
        <commune>74215</commune>
        <commune>74219</commune>
        <commune>74221</commune>
        <commune>74223</commune>
        <commune>74224</commune>
        <commune>74225</commune>
        <commune>74231</commune>
        <commune>74232</commune>
        <commune>74233</commune>
        <commune>74234</commune>
        <commune>74236</commune>
        <commune>74239</commune>
        <commune>74240</commune>
        <commune>74241</commune>
        <commune>74242</commune>
        <commune>74244</commune>
        <commune>74250</commune>
        <commune>74252</commune>
        <commune>74253</commune>
        <commune>74254</commune>
        <commune>74255</commune>
        <commune>74256</commune>
        <commune>74257</commune>
        <commune>74258</commune>
        <commune>74264</commune>
        <commune>74265</commune>
        <commune>74266</commune>
        <commune>74267</commune>
        <commune>74272</commune>
        <commune>74273</commune>
        <commune>74275</commune>
        <commune>74276</commune>
        <commune>74278</commune>
        <commune>74280</commune>
        <commune>74282</commune>
        <commune>74283</commune>
        <commune>74284</commune>
        <commune>74289</commune>
        <commune>74290</commune>
        <commune>74292</commune>
        <commune>74294</commune>
        <commune>74297</commune>
        <commune>74299</commune>
        <commune>74302</commune>
        <commune>74303</commune>
        <commune>74304</commune>
        <commune>74307</commune>
        <commune>74310</commune>
        <commune>74311</commune>
        <commune>74312</commune>
    </CompetenceCommunale>
</Organisme>